Web lists-archives.com

Re: [Spca50x-devs] v4l1 compat version 0.6 aka V4L2 apps stay working




On Tue, 2008-06-10 at 10:01 +0200, Hans de Goede wrote:
	[snip]
> If you're using gspcav2, it would be best to turn of gspcav2's own v4l1 
> emulation, as that might get in the way edit gspca.c and comment the:
> "#define GSPCA_HLP 1"
	[snip]

Hello Hans and marc_und_ramona,

There is no need to recompile the driver: the helper may be simply
killed (and then restarted if needed), or it may not started setting the
gspca_main parameter 'autostart' to 0.

BTW, I tested v4l1 compat, and, thank you, Hans, more applications are
working, including camorama!

-- 
Ken ar c'hentañ |             ** Breizh ha Linux atav! **
Jef             |               http://moinejf.free.fr/



-------------------------------------------------------------------------
Check out the new SourceForge.net Marketplace.
It's the best place to buy or sell services for
just about anything Open Source.
http://sourceforge.net/services/buy/index.php
_______________________________________________
Spca50x-devs mailing list
Spca50x-devs@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/spca50x-devs